namespace Universal;

public class Checker
{
    public static bool IsNull(params object?[] values)
    {
        foreach (var item in values)
        {
            if (item is null)
                return true;
        }

        return false;
    }
}
